@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.2/font/bootstrap-icons.css");

html, body {
    min-width: 100% imo !important;
}

body {
    background-color: #1b5494;
}

.container-logo {
    background-color: #17467b;
}

.container-list ul{
    color: #fff;
    padding: 25px;
    margin: 0;
    list-style: none;
    font-size: 1.6rem;
    font-weight: bold;
}

footer {
    width: 100%;
    background-color: #1fbf7a;
    color: #153356;
    position: fixed;
    bottom: 0;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .container-list ul{
        font-size: 1.8rem;
    }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { }